<dse>
<version value="3.0"/>
<node>
<name value="Node_Logo_Root"/>
<parent value=""/>
<group value=""/>
<position x="0.0" y="0.0" z="0.0"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
</node>
<node>
<name value="Node_Logo"/>
<parent value="Node_Logo_Root"/>
<group value=""/>
<position x="-942.04" y="269.425" z="0.0500118"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
</node>
<refbox>
<name value="Logo"/>
<parent value="Node_Logo"/>
<group value=""/>
<position x="0.0" y="0.0" z="0.0"/>
<rotation w="1.0" x="0.0" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="Class"/>
<value value="Window"/>
</userprop>
<userprop>
<name value="Background"/>
<value value="LB_M_Logo"/>
</userprop>
<dimensions x="744.0" y="152.0" z="0.02"/>
</refbox>
<anim>
<name value="Logo"/>
<group value=""/>
<time value="0.5"/>
<keys>
<node value="Node_Logo"/>
<poskey>
<time value="0.0"/>
<position x="-942.04" y="269.425" z="0.0500118"/>
</poskey>
<poskey>
<time value="0.5"/>
<position x="0.0" y="269.425" z="0.0500118"/>
</poskey>
</keys>
</anim>
</dse>
